Subject: LSM Chat
From: Ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Tue, 18 Oct 2016 16:55:31 +0530 (IST)

Hello Subir! 

Lsm chat. Not sure if I need to inform Saurabh Sir. No response from customer. 

You are now chatting with Anthony. 
4:35pm 
Anthony 
4:32pm 
Hello, welcome to our Live Chat, how may I assist you today? 
Bradley Nehring 
4:35pm 
Hi Anthony! Q: do you use OUR chat software, or your own? 
We are looking for someone to use our own 
Anthony 
4:33pm 
We are open to use either yours or one from the market. 
We don't have a problem really 
May I have the URL of your website? 
4:50pm 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 

With Regards, 
MRSingh 

__________________________________________________________________________________________